@font-face {
    font-family: 'Iransans';
    src: url('../fonts/irfont/IRANSansWeb.woff2') format('woff2'),
         url('../fonts/irfont/IRANSansWeb.woff') format('woff'),
		 url('../fonts/irfont/IRANSansWeb.ttf') format('ttf'),
		 url('../fonts/irfont/IRANSansWeb.eot') format('eot');
    font-weight: normal;
    font-style: normal;

}
*{
	font-family: "Iransans";
	text-align: right;
	direction: rtl;
}
li{
	list-style: none;
	display: inline-block;
}
h1,h2,h3,h4,h5,h6,button,option{
	font-family: Iransans !important;
	width: 100%;
}
li.nav-item{
	padding: 10px;
	color: #fff;
	margin-left: 24px;
}

.main_menu{
	margin-top: 15px;
}
div.slideshoww{
	max-height: 430px;
}
.mega-menu{
	
}
.dropdown-menu{
	text-align: right !important;
}
placeholder{
	font-size: 11px;
}
.circle{
	width: 15px;
	height: 15px;
	background-color: #113d60;
	border-radius: 15px;
	display: inline-block;
	margin: 0 50px;
}
#scroll-body-area{

}
#about-us-area{
	font-weight: bold;
	padding:50px 100px;
}
.cat-col{
	border: 2px solid #113d60;
	border-radius: 15px;
	padding: 5px;
	box-shadow: 0 0 15px #999;
}
.cat-title{
	border: 2px solid #113d60;
	border-radius: 15px;
	padding: 5px;
	box-shadow: 0 0 15px #999;
	text-align: center;
	width: 70%;
	margin: 0 auto;
}
.cat-title  a{
	color: #113d60;
}
.club-link{
	border: 1px solid #e03c17;
	color: #e03c17 !important;
	padding: 2px 15px;
	box-shadow: 0 4px 10px #999;
	border-radius: 15px;
	font-weight: bold;
}
.footer{
	background-color: #113d60;
	padding: 40px 30px;
	color: #fff;
	font-size: 1rem;

}

.footer h4 {
	border-bottom: 1px solid rgba(255,255,255,0.4);
	padding-bottom: 10px;
	margin-bottom: 15px;
	width: 300px;
}
div.item{
	padding: 10px;
	background-color:#eee;
	color:#333;
}
.product-meta{
	padding-top:10px;
	margin-top: 10px;
	text-align:center;
}